Bug Hunting Session
Bug 43527 - Help text regarding inserting notes does not apply for Calc
Summary: Help text regarding inserting notes does not apply for Calc
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
3.4.4 release
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: target:6.4.0
Keywords:
Depends on:
Blocks: Help-Changes-Features
  Show dependency treegraph
 
Reported: 2011-12-05 02:01 UTC by Winfried Donkers
Modified: 2019-08-19 05:25 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Winfried Donkers 2011-12-05 02:01:59 UTC
The help text covering 'Inserting Notes' states that notes can be inserted in writer, calc, draw and impress. Then it states that the name of the author and the date/time are shown at the bottom of the note.
This is not correct for calc. Neither author, nor date/time are in notes, unles the author puts them there).

I assume that it is a bug in het help text and not in the behaviour of calc.
However, the functionality as stated in the help text would be welcome in calc.
Comment 1 Winfried Donkers 2012-04-12 04:21:11 UTC
I will be trying to give notes in calc a date/time/author stamp, just as in writer.
Comment 2 Roman Eisele 2012-05-03 09:15:41 UTC
This is a Calc issue, therefore changed 'Component' field accordingly.
Comment 3 Winfried Donkers 2012-05-11 08:48:23 UTC
Adding date/time/author stamp to notes in calc proved to be too big a job, as it has a lot more consequences that with the notes in writer, where several users can each add a note.
Therefore I quit working on the code and I hope that the help text will represent the actual behaviour of calc.
Comment 4 A (Andy) 2014-11-28 22:23:55 UTC
With "Inserting Notes" do you mean to INSERT -> COMMENTS?

If yes, I could not find your questioned information in the corresponding online LO help, but I could find it in the offline help (LO 4.3.4.1, English UK UI/help).
Comment 5 Winfried Donkers (retired) 2014-12-01 06:50:49 UTC
(In reply to A (Andy) from comment #4)
> With "Inserting Notes" do you mean to INSERT -> COMMENTS?
> 
> If yes, I could not find your questioned information in the corresponding
> online LO help, but I could find it in the offline help (LO 4.3.4.1, English
> UK UI/help).

Yes, I mean insert comments.
The help text I mentioned in Description is the offline help.
Comment 6 A (Andy) 2014-12-01 17:39:16 UTC
Reproducible with LO 4.3.4.1, English UK UI/help, Win 8.1
Comment 7 QA Administrators 2015-12-20 16:11:56 UTC Comment hidden (obsolete)
Comment 8 Winfried Donkers (retired) 2015-12-21 08:25:29 UTC
Bug report is still valid (LO 5.0.4)
Comment 9 Gabor Kelemen 2016-12-08 00:56:32 UTC
Still current. The content in question is on this page:

https://help.libreoffice.org/Common/Comment_1

The Ctrl+Alt+C combination works in all four applications as of 5.3 and the author name and the date are inserted in three applications, and Calc is an exception.
Comment 10 Commit Notification 2019-08-18 22:23:36 UTC
Olivier Hallot committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/+/1848284e83e609f092f80c55dce108c22964699f%5E%21

tdf#43527 revisit Insert Comments